/* 
    Document   : spiele
    Created on : 22.08.2012, 14:04:16
    Author     : dieterlehmann
    Description:
        Purpose of the stylesheet follows.
*/
#img {
    width: 80px;
    height: 51px;
    
    
    
}






#imghome {
    width: 80px;
    height: 51px;
 
    
    
}

#counter{
    
}


#datum {
    text-align: center;
    font-weight: bold;
}

#vs{
    
    
}

#enemy {
   clear: both;
   
   
    
}



#right {
   float: right;
   margin-right: 10px;
}
#foto {
    margin-top: 10px;
}

#result{
    text-align: center;
}